Commit 4efeadb7 authored by Philippe Rouquier's avatar Philippe Rouquier

Modified autogen.sh so it uses the proper variable for building docs

parent 12ada48e
......@@ -18,4 +18,4 @@ which gnome-autogen.sh || {
echo "You need to install gnome-common from the GNOME CVS"
exit 1
}
REQUIRED_AUTOMAKE_VERSION=1.7 USE_GNOME2_MACROS=1 . gnome-autogen.sh --enable-gtk-doc "$@"
REQUIRED_AUTOMAKE_VERSION=1.7 USE_GNOME2_MACROS=1 USE_COMMON_DOC_BUILD=yes . gnome-autogen.sh "$@"
......@@ -50,6 +50,7 @@ AM_MAINTAINER_MODE
dnl ***************** GNOME MACROS *****************************
dnl This allows to set warnings
GNOME_COMPILE_WARNINGS([maximum])
GNOME_CXX_WARNINGS
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment